<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>form_elements</title>
    <style>
        .input_class {

        }
    </style>
</head>
<body>
    <input style="text" class="input_class" value="">
</body>
</html>